{
  "jupiter.screen.unregistered_widget": "No se encontró el widget para %s; comuníquese con los desarrolladores de %s",
  "config.jupiter.general.loadForgeConfigs.tooltip": "Cargue archivos de configuración desde (Neo)Forge y el puerto API de configuración de Forge",
  "jupiter.toast.upload_config_error_content": "Permiso denegado",
  "jupiter.screen.common_config": "Configuración común",
  "jupiter.screen.button.remove": "Eliminar",
  "jupiter.screen.check_server": "Comprobando permiso...",
  "jupiter.screen.current_modifying_client": "Configuración del cliente de modificación actual",
  "jupiter.screen.server_config": "Configuración del servidor",
  "jupiter.screen.remote_common_config": "Común remoto",
  "jupiter.screen.restart_required": "(Requiere reinicio)",
  "jupiter.screen.cannot_process_list_enum": "Júpiter no puede procesar la entrada Lista \u003cEnum\u003e vacía predeterminada",
  "jupiter.screen.edit_local": "Editar locales",
  "jupiter.screen.back": "Atrás",
  "jupiter.screen.need_remote_server": "No conectado al servidor dedicado.",
  "jupiter.screen.current_modifying_dedicate_server": "Modificación actual de la configuración del servidor dedicado",
  "jupiter.config_source.jupiter": "Júpiter",
  "jupiter.screen.open_local_server": "Abrir la configuración del servidor local",
  "jupiter.screen.config.general": "General",
  "jupiter.screen.disable_server": "Sin permiso",
  "config.jupiter.general.configButtonReplacement.tooltip": "Ya sea para redirigir los botones de configuración abiertos en el menú de modificación a Júpiter",
  "jupiter.screen.edit_remote": "Editar control remoto",
  "jupiter.screen.open_remote_common": "Abrir configuración común remota",
  "jupiter.screen.error_server": "Recibir datos de configuración del servidor no válidos",
  "jupiter.screen.local_server_config": "Servidor local",
  "config.jupiter.general.redirectAutoConfigScreen.tooltip": "Reemplace las pantallas de configuración automática con pantallas de configuración de Júpiter.",
  "jupiter.config_source.night_config": "(Neo)forja",
  "config.jupiter.general.loadForgeConfigs": "Cargar configuraciones de (Neo)Forge",
  "jupiter.screen.current_modifying_local_server": "Modificación actual de la configuración del servidor local",
  "jupiter.toast.upload_config_error_title": "No se pudo modificar la configuración del servidor",
  "jupiter.screen.open_remote_server": "Abrir la configuración del servidor remoto",
  "jupiter.screen.open_client": "Abrir configuración del cliente",
  "config.jupiter.general.loadClothConfigs.tooltip": "Cargue archivos de configuración desde Cloth Config API",
  "jupiter.screen.client_config": "Configuración del cliente",
  "config.jupiter.general.loadClothConfigs": "Cargar configuraciones de tela",
  "jupiter.screen.open_local_common": "Abrir configuración común local",
  "config.jupiter.general.configButtonReplacement": "Reemplazo del botón de configuración",
  "jupiter.screen.config.title": "Configuración de Júpiter",
  "jupiter.config_source.cloth_config": "Paño",
  "jupiter.screen.unavailable": "La configuración está deshabilitada o no se proporciona",
  "config.jupiter.general.redirectAutoConfigScreen": "Redirigir pantalla de configuración automática",
  "jupiter.screen.config_list.title": "Lista de configuraciones de Júpiter",
  "jupiter.screen.local_common_config": "Común local",
  "jupiter.screen.remove_server_config": "Servidor remoto",
  "jupiter.screen.button.reset": "Reiniciar",
  "jupiter.screen.edit": "Editar"
}